<ion-view view-title="Adicionar Clientes">
    <ion-content>
        <div class="clients-new row">
            <div class="col">
                <p>Informações do Cliente</p>
                <form action="">
                    <label>
                        <input id="name-cliente" name="name-client" type="text" placeholder="Nome do Seu Cliente"/>
                    </label>
                    <label>
                        <input id="cpf-cliente" name="cpf-client" type="number" placeholder="CPF ou CNPJ do seu cliente" value=""/>
                    </label>
                    <label>
                        <input id="tel-cliente" name="tel-client" type="number" placeholder="Telefone do seu cliente" value=""/>
                    </label>
                    <label>
                        <input id="email-cliente" name="email-client" type="email" placeholder="E-mail do cliente" value=""/>
                    </label>
                    <label>
                        <input id="end-cliente" name="end-cliente" type="text" placeholder="Endereço do seu cliente" value=""/>
                    </label>
                    <a href="#" class="col col-66"><i class="ion-android-person-add"></i>Salvar cliente</a>
                </form>
            </div>            
        </div>
    </ion-content>
</ion-view>